[KCM Locale]
Name=Gabon
Name[ar]=الغابون
Name[be]=Габон
Name[bg]=Габон
Name[bn]=গ্যাবন
Name[de]=Gabun
Name[el]=Γκαμπόν
Name[eo]=Gabono
Name[es]=Gabón
Name[fa]=گابون
Name[ga]=An Ghabúin
Name[he]=גבון
Name[hi]=गेबॉन
Name[ja]=ガボン
Name[ko]=가봉
Name[lo]=ແກລ່ງນ
Name[lt]=Gabonas
Name[mk]=Габон
Name[mn]=Габон
Name[nds]=Gabun
Name[pa]=ਗਾਬੋਨ
Name[pt]=Gabão
Name[pt_BR]=Gabão
Name[ru]=Габон
Name[sr]=Габон
Name[ta]=காபான்
Name[tg]=Габон
Name[th]=กาบอน
Name[uk]=Габон
Name[uz]=Габон
Name[zh_TW]=加彭
Region=centralafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
